output: public
clean: true
module: ProxicloudSDK
module_version: 2.4.0
copyright: Coryright Proxi Cloud. All rights reserved
readme: README.md
exclude:
  #- Sources/File1.swift
  #- Sources/File2.swift
min_acl: internal
# Options : [apple | fullwidth | jony | DIRPATH]
# Which theme to use. Specify either ‘apple’ (default), one of the other built-in theme names, or the path to your mustache templates and other assets for a custom theme.Default: apple
theme: apple
